a.course-button-mem,
a.course-button-notmem{
    border-radius: 25px !important;
}

a.live-sch-button {
    border-radius: 25px !important;
    border: 2px solid #1288c9 !important;
    background: #fff !important;
}
a.live-sch-button span,
a.live-sch-button .button-icon-left{
    color: #1288c9 !important;
}

.all-acc-button-info span.fusion-button-text {
    color: #ffffff !important;
}

.button-container .fusion-aligncenter {
    margin: 0 12px !important;
}

.fusion-header-wrapper:not(.is-root-url) {
    background-color: #ffffff;
}
